using System;

namespace WK5.Core.Basis.Filter
{
    public class Zeitraum : ICloneable
    {
        public DateTime Von { get; set; }
        public DateTime Bis { get; set; }

        public Zeitraum()
        {

        }
        public Zeitraum(DateTime von, DateTime bis)
        {
            this.Von = von;
            this.Bis = bis;
        }

        public object Clone()
        {
            return this.MemberwiseClone();
        }
    }
}
